@charset "UTF-8";
/*アニメーションCSS*/
/*ボーダーが真ん中から左右に広がる*/
/*ボタンの背景が横から出てくる*/
#wrapper {
  min-width: 1280px;
}

/*Flexbox */
.flex {
  display: -webkit-box;
  display: flex;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*折り返し */
.flx-wrp {
  flex-wrap: wrap;
}

/*逆順 */
.flx-rr {
  flex-direction: row-reverse;
}

/*積み重なるように配置 */
.flx-column {
  flex-direction: column;
}

/*水平方向の揃え */
/*初期値 */
.flx-strt {
  -webkit-justify-content: start;
  justify-content: start;
}

/*並列で均等配置（左右隙間なし=space-between） */
.flx-btw {
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

/*並列で均等配置（左右隙間あり=space-around） */
.flx-ard {
  -webkit-justify-content: space-around;
  justify-content: space-around;
}

/*水平揃え　末揃え */
.flx-end {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}

/*水平揃え　中央揃え */
.flx-center {
  -webkit-justify-content: center;
  justify-content: center;
}

/*垂直方向の揃え */
/*水平揃え　上揃え */
.flx-alitem-strt {
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

/*水平揃え　高さ揃え */
.flx-alitem-strch {
  -webkit-align-items: stretch;
  align-items: stretch;
}

/*水平揃え　縦・横の中央揃え */
.flx-alitem-c {
  -webkit-align-items: center;
  align-items: center;
}

/*水平揃え　下揃え */
.flx-alitem-end {
  -webkit-align-items: flex-end;
  align-items: flex-end;
}

/*水平揃え　ベースライン揃え */
.flx-alitem-base {
  -webkit-align-items: baseline;
  align-items: baseline;
}

/*複数行にした揃え方 */
/*初期値 */
.flx-alcont-strt {
  -webkit-align-content: flex-start;
  align-content: flex-start;
}

/*親要素の開始位置から配置。上揃え */
.flx-alcont-strch {
  -webkit-align-content: stretch;
  align-content: stretch;
}

/*親要素の終点から配置。下揃え */
.flx-alcont-end {
  -webkit-align-content: flex-end;
  align-content: flex-end;
}

/*中央揃え */
.flx-alcont-c {
  -webkit-align-content: center;
  align-content: center;
}

/*最初と最後の子要素を上下の端に配置し、残りの要素は均等に間隔をあけて配置 */
.flx-alcont-s-btw {
  -webkit-align-content: space-between;
  align-content: space-between;
}

/*上下端にある子要素も含め、均等に間隔をあけて配置 */
.flx-alcont-s-ard {
  -webkit-align-content: space-around;
  align-content: space-around;
}

/* 並び順変更 */
.flex-order-1 {
  order: 1;
}

.flex-order-2 {
  order: 2;
}

/*pcスタイル */
.inbox {
  width: 1080px;
  margin: 0 auto;
  box-sizing: border-box;
}

.pc-none {
  display: none;
}

.current a {
  color: var(--main-color);
}

a[href*="tel:"] {
  pointer-events: none;
}

/*-------▽▽フォント▽▽----------*/
body {
  font-size: 1.7rem;
  line-height: 1.3;
}

/*--------△△フォント△△---------*/
/*======================================================
 * ▽▽---共通スタイル---▽▽
 * =======================================================*/
html {
  scroll-padding: 100px;
}

section {
  padding: 110px 0;
}

.dl-item {
  display: flex;
}

.com-txt {
  line-height: 2.06;
}
.com-txt:not(:last-of-type) {
  margin-bottom: 3rem;
}

.com-btn {
  width: 420px;
  height: 60px;
  display: grid;
  justify-items: center;
  align-content: center;
  font-weight: 700;
  border-radius: 50vw;
  background: var(--main-color);
  position: relative;
  color: var(--white);
}
.com-btn:link, .com-btn:visited {
  color: var(--white);
}
.com-btn::after {
  content: "";
  display: block;
  width: 0.9rem;
  height: 1.1rem;
  position: absolute;
  background: url("../img/common/btn-arw.png") center/contain no-repeat;
  inset: 0 3rem 0 auto;
  margin: auto 0;
}
.com-btn.site-btn::after {
  content: "";
  display: block;
  width: 1.6rem;
  height: 1.7rem;
  position: absolute;
  background: url("../img/common/site-arw.png") center/contain no-repeat;
  inset: 0 3rem 0 auto;
  margin: auto 0;
}
.com-btn.rsv-btn::before {
  content: "";
  display: block;
  width: 2.6rem;
  height: 2.6rem;
  position: absolute;
  background: url("../img/common/rsv-icon.png") center/contain no-repeat;
  inset: 0 auto 0 3rem;
  margin: auto 0;
}
.com-btn.app-btn::before {
  content: "";
  display: block;
  width: 2rem;
  height: 2.7rem;
  position: absolute;
  background: url("../img/common/app-icon.png") center/contain no-repeat;
  inset: 0 auto 0 3rem;
  margin: auto 0;
}
.com-btn.medi-btn::before {
  content: "";
  display: block;
  width: 3.9rem;
  height: 2.5rem;
  position: absolute;
  background: url("../img/common/medi-icon.png") center/contain no-repeat;
  inset: 0 auto 0 3rem;
  margin: auto 0;
}
.com-btn.line-btn::before {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  background: url("../img/common/line-icon.svg") center/contain no-repeat;
  inset: 0 auto 0 3rem;
  margin: auto 0;
}
.com-btn.ttl02::before {
  width: 45px;
  height: 45px;
}
.com-btn.ttl02::after {
  width: 2.5rem;
  height: 2.5rem;
}
.com-btn:hover {
  transform: scale(0.9);
}

.arw-01 {
  position: relative;
}
.arw-01::after {
  content: "";
  display: block;
  width: 3.5rem;
  height: 3.5rem;
  position: absolute;
  background: url("../img/common/btn-arw-02.png") center/contain no-repeat;
  inset: 0 3rem 0 auto;
  margin: auto 0;
}

.flex > .ttl01 {
  width: 100%;
}

.ttl01 {
  display: grid;
  justify-items: center;
  text-align: center;
  margin-bottom: 6rem;
  gap: 3rem;
}
.ttl01 .ja {
  font-size: 3.8rem;
  letter-spacing: 0.15em;
}
.ttl01 .en {
  font-size: 2rem;
  line-height: 1;
  color: var(--main-color);
  text-transform: uppercase;
}
.ttl01.txt-le {
  justify-items: start;
  text-align: left;
}

.ttl02 {
  font-size: 2.5rem;
}

.ttl03 {
  font-size: 2.2rem;
}

.ttl04 {
  font-size: 2rem;
}

.ttl05 {
  font-size: 1.8rem;
}

.cap01 {
  font-size: 1.6rem;
}

.cap02 {
  font-size: 1.5rem;
}

.mark {
  position: relative;
  z-index: 1;
  padding: 0 0.3rem 0.3rem;
}
.mark::before {
  content: "";
  display: block;
  width: 100%;
  height: 1.4rem;
  position: absolute;
  background: var(--sub-color);
  border-radius: 50vw;
  z-index: -1;
  bottom: 0;
  left: 0;
}

.com-tel {
  display: grid;
  justify-items: center;
  font-family: var(--en-font);
}
.com-tel a {
  font-size: 2.4rem;
}
.com-tel a::before {
  content: "TEL.";
  font-size: 1.8rem;
}

.bg-01 {
  border-radius: 2rem;
  width: 84%;
  min-width: 1280px;
  margin: 0 auto;
  position: relative;
  background: url(../img/common/deco-lt.png) top left no-repeat, var(--sub-color);
}
.bg-01::after {
  content: "";
  display: block;
  width: 25.5rem;
  height: auto;
  aspect-ratio: 1;
  position: absolute;
  background: url("../img/common/deco-dot-01.png") center/contain no-repeat;
  bottom: -12rem;
  right: -7rem;
}

.deco-01 {
  position: relative;
  z-index: 1;
}
.deco-01::after {
  content: "";
  display: block;
  width: 21.5rem;
  height: auto;
  aspect-ratio: 1.03;
  position: absolute;
  background: url("../img/common/deco-dot-02.png") center/contain no-repeat;
  right: -10rem;
  top: -8rem;
  z-index: -1;
}

.deco-02 {
  position: relative;
  z-index: 1;
}
.deco-02::after {
  content: "";
  display: block;
  width: 16.8rem;
  height: auto;
  aspect-ratio: 1.06;
  position: absolute;
  background: url("../img/common/deco-dot-03.png") center/contain no-repeat;
  right: 0;
  top: -8rem;
  z-index: -1;
}

.kado-01 {
  border-radius: 2rem !important;
}

.kado-02 {
  border-radius: 1.5rem;
}

.kado-03 {
  border-radius: 0.8rem;
}

.tag-list {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
.tag-list .tag {
  color: var(--bg-color-02);
  line-height: 1;
  font-size: 1.2rem;
}

time {
  color: var(--main-color);
  line-height: 1;
}

/*infotableスタイル*/
.com-desc-tbl .dl-item {
  display: flex;
  justify-content: space-between;
}
.com-desc-tbl .dl-item:not(:last-child) {
  border-bottom: 1px solid #b6b6b6;
}
.com-desc-tbl .dl-item dt {
  color: var(--main-color);
  text-align: center;
  width: 255px;
  padding: 15px 10px;
}
.com-desc-tbl .dl-item dd {
  width: 825px;
  padding: 15px 0;
}
.com-desc-tbl .dl-item dd .tel-txt {
  display: inline-flex;
}

/*======================================================
 * △△---共通スタイル---△△
 * =======================================================*/
/*---------------------------▽▽---heder---▽▽------------------------*/
#header {
  width: 100%;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 100;
  padding: 20px 40px;
}
#header .hd-logo img {
  display: block;
}
#header .hd-right {
  gap: 3rem;
}
#header .hd-right #nav {
  margin-bottom: 1.5rem;
}
#header .hd-right #nav .nav-list {
  gap: 35px;
}
#header .hd-right #nav .nav-list .nav-item {
  position: relative;
}
#header .hd-right #nav .nav-list .nav-item > a {
  padding-bottom: 5px;
  opacity: 1;
  position: relative;
}
#header .hd-right #nav .nav-list .nav-item > a::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: var(--main-color);
  position: absolute;
  bottom: 0;
  transform: scale(0);
  transition: 0.5s;
}
#header .hd-right #nav .nav-list .nav-item > a:hover::after {
  transform: scale(1);
}
#header .hd-right #nav .nav-list .nav-item .dropdown-menu {
  transition: 0.3s;
  gap: 5px;
  position: relative;
  cursor: pointer;
}
#header .hd-right #nav .nav-list .nav-item .dropdown-menu::after {
  content: "";
  display: block;
  width: 10px;
  height: 6px;
  position: absolute;
  background: url("../img/common/nav-arw.png") center/contain no-repeat;
  inset: 0 -15px 0 auto;
  margin: auto 0;
}
#header .hd-right #nav .nav-list .nav-item .dropdown-menu__list {
  visibility: hidden;
  opacity: 0;
  overflow: hidden;
  width: 120%;
  position: absolute;
  min-width: 200px;
  top: 30px;
  left: -65px;
  z-index: 50;
  transition: 0.5s;
  display: grid;
  gap: 1px;
}
#header .hd-right #nav .nav-list .nav-item .dropdown-menu__list li {
  background: var(--accent-color);
  position: relative;
}
#header .hd-right #nav .nav-list .nav-item .dropdown-menu__list li:not(:last-child) {
  border-bottom: 1px solid var(--accent-color);
}
#header .hd-right #nav .nav-list .nav-item .dropdown-menu__list li a {
  text-align: center;
  display: block;
  padding: 15px 0;
  color: #fff;
}
#header .hd-right #nav .nav-list .nav-item .dropdown-menu__list li a:hover {
  opacity: 1;
  color: #fff;
  background: var(--main-color);
}
#header .hd-right #nav .nav-list .nav-item:hover .dropdown-menu__list {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}
#header .hd-right .mail-btn-box {
  gap: 1rem;
}
#header .hd-right .mail-btn-box .com-btn {
  width: 220px;
}

/*---------------------------△△---heder---△△------------------------*/
.time-table {
  border-collapse: collapse;
  table-layout: fixed;
  margin-bottom: 1rem;
}
.time-table tr {
  border-bottom: 1px solid #bfbfbf;
}
.time-table th:first-child {
  width: 110px;
}
.time-table th, .time-table td {
  padding: 1rem 0;
  line-height: 1;
}
.time-table tbody th {
  width: 105px;
}
.time-table tbody td {
  text-align: center;
  width: 4rem;
  color: var(--main-color);
}
.time-table tbody .ft-clr02 {
  color: var(--font-color);
}

/*---------------------------▽▽---MV---▽▽------------------------*/
.top-mv {
  width: 94.8%;
  height: 850px;
  margin: 0 auto;
  border-radius: 8rem;
  position: relative;
  background: url(../img/top/mv-bg-le.png) top left/20% no-repeat, url(../img/top/mv-bg-ri.png) top right/18.5% no-repeat, url(../img/top/mv-bg.png) bottom 6rem right calc(50% - 10rem) no-repeat, var(--sub-color);
}
.top-mv img {
  width: 100%;
}
.top-mv .mv-ct {
  margin-left: 8%;
  gap: 3rem;
}
.top-mv .worktime-box {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 6rem 7rem 3rem;
  padding-right: 5px;
  width: 500px;
  background: url(../img/top/mv-time-bg.png) top left/100% 100% no-repeat;
}

/*---------------------------△△---MV---△△------------------------*/
#top-btnbox ul {
  gap: 3rem;
  justify-items: center;
}
#top-btnbox .com-btn {
  width: 70rem;
  height: 10rem;
}

.btn-section .com-btn {
  margin: 0 auto 11rem;
  width: 62rem;
  height: 15rem;
}

#top-chart .inbox {
  width: 1280px;
}
#top-chart .inbox #contents {
  margin-top: 4rem;
  padding: 6rem 10rem;
  position: relative;
}
#top-chart .inbox #contents::after {
  content: "";
  display: block;
  width: 13.5rem;
  height: auto;
  aspect-ratio: 1;
  position: absolute;
  background: url("../img/top/chart-deco.png") center/contain no-repeat;
  right: -6.5rem;
  top: -6.5rem;
}
#top-chart .inbox #contents .chart-ill {
  position: absolute;
  top: -14.5rem;
  left: 2rem;
}

#chart {
  padding: 0;
}
#chart .chart-inbox .chart_container .ttl03 {
  padding: 1.5rem 3rem;
  border-radius: 1rem;
  margin-bottom: 4rem;
  display: flex;
  align-items: center;
  width: 100%;
}
#chart .chart-inbox .chart_container .ttl03 span {
  color: var(--main-color);
  padding-right: 3rem;
  border-right: 1px solid #fff;
  margin-right: 3rem;
  font-size: 1.27em;
  line-height: 1;
}
#chart .chart-inbox .chart_container .com-btn {
  width: 520px;
}
#chart .chart-inbox .chart_container .chart_btn_list .com-btn {
  width: 520px;
}
#chart .chart-inbox .chart_container .chart_btn_list:has(> :nth-child(3):last-child) .com-btn {
  width: 340px;
}
#chart .chart-inbox .chart_container .btn_wrp {
  margin-top: 3rem;
}
#chart .chart-inbox .chart_container .ans-box {
  padding-right: 6rem;
}
#chart .chart-inbox .chart_container .txt-box {
  width: 520px;
}
#chart .chart-inbox .chart_container .txt-box .result_btn-list {
  margin-top: 4rem;
  display: grid;
  gap: 3rem;
}

#top-menu {
  background: url(../img/common/deco-rt.png) top right no-repeat, var(--sub-color);
  margin-bottom: 26rem;
}
#top-menu::after {
  content: "";
  display: block;
  width: 25.5rem;
  height: auto;
  aspect-ratio: 1;
  position: absolute;
  background: url("../img/common/deco-dot-01.png") center/contain no-repeat;
  top: -11rem;
  left: -8rem;
}
#top-menu ul {
  gap: 6rem 0;
}
#top-menu ul li a {
  width: 510px;
  display: flex;
  align-items: center;
  gap: 3rem;
  position: relative;
  z-index: 1;
}
#top-menu ul li a::before {
  content: "";
  display: block;
  width: 17.4rem;
  height: 100%;
  position: absolute;
  background: url("../img/top/mrnu-bg.png") center/contain no-repeat;
  background-size: 100% auto;
  transition: 0.3s;
  left: 0;
  top: 0;
  z-index: -1;
}
#top-menu ul li a:hover {
  opacity: 1;
}
#top-menu ul li a:hover::before {
  width: 110%;
}
#top-menu ul li a:hover .img-box {
  transform: rotate(10deg);
}
#top-menu .ins-box {
  width: 1280px;
  padding: 10rem 14rem;
  background: url(../img/top/insr.png) left/auto 100% no-repeat, #fcf9f4;
  box-shadow: inset 0 0 20rem rgba(180, 169, 155, 0.3);
  margin-top: 12rem;
  margin-bottom: -36rem;
}
#top-menu .ins-box::after {
  content: "";
  display: block;
  width: 13.5rem;
  height: auto;
  aspect-ratio: 1;
  position: absolute;
  background: url("../img/top/chart-deco.png") center/contain no-repeat;
  right: -6.5rem;
  bottom: -6.5rem;
}
#top-menu .ins-box .txt-box {
  margin-left: auto;
  width: 407px;
}
#top-menu .ins-box .txt-box .com-btn {
  width: 100%;
  margin-top: 5rem;
}

#top-other ul {
  position: relative;
  gap: 4.5rem;
}
#top-other ul::after {
  content: "";
  display: block;
  width: 25.5rem;
  height: auto;
  aspect-ratio: 1;
  position: absolute;
  background: url("../img/common/deco-dot-01.png") center/contain no-repeat;
  left: -17rem;
  bottom: -17rem;
  z-index: 10;
}
#top-other ul li a {
  width: 330px;
}
#top-other ul li a:hover {
  transform: translateY(-1rem);
  opacity: 1;
}
#top-other ul li a .ttl02 {
  width: 300px;
  height: 106px;
  padding: 2rem 3rem;
  margin-top: -5rem;
  gap: 1rem;
  border-radius: 0 1.5rem 1.5rem 1.5rem;
}
#top-other ul li a .ttl02::after {
  right: 2rem;
}

/*--------▽▽---NEWS---▽▽---------- */
#top-news .inbox {
  position: relative;
  min-height: 310px;
}
#top-news .inbox .ttl01 {
  width: auto;
}
#top-news .inbox .news-list {
  display: grid;
  gap: 3rem;
  width: 790px;
}
#top-news .inbox .news-list .news-item:not(:last-child) {
  padding-bottom: 3rem;
  border-bottom: 1px solid var(--bd-color);
}
#top-news .inbox .news-list .news-item a {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 2rem;
}
#top-news .inbox .news-list .news-item a:hover {
  transform: translateX(10px);
}
#top-news .inbox .news-list .news-item a time {
  line-height: 1;
}
#top-news .inbox .news-list .news-item a h4 {
  width: 100%;
}
#top-news .inbox .news-list .news-item a .tag-list {
  width: 640px;
}
#top-news .inbox .news-btn {
  position: absolute;
  left: 0;
  top: 17rem;
}
#top-news .inbox .news-btn a {
  padding-right: 3rem;
}
#top-news .inbox .news-btn a::after {
  right: 0;
  width: 2rem;
}
#top-news .inbox .ill-box {
  position: absolute;
  left: 0;
  bottom: -11rem;
}

/*------------△△---NEWS---△△---------*/
#common-btn-area ul {
  gap: 4rem 0;
}
#common-btn-area ul li .page-btn {
  width: 330px;
  height: 10rem;
  padding: 1rem 3rem;
  display: grid;
  align-content: center;
  font-weight: 700;
  position: relative;
}
#common-btn-area ul li .page-btn::after {
  content: "";
  display: block;
  width: 3.5rem;
  height: 3.5rem;
  position: absolute;
  background: url("../img/common/btn-arw-03.png") center/contain no-repeat;
  inset: 0 3rem 0 auto;
  margin: auto 0;
  transition: 0.3s;
}
#common-btn-area ul li .page-btn:hover {
  background: var(--main-color);
  opacity: 1;
}
#common-btn-area ul li .page-btn:hover::after {
  transform: translateX(1rem);
}
#common-btn-area ul:has(> li:first-child:nth-last-child(4)) li a {
  height: 9.5rem;
  width: 520px;
}

#common-contact {
  padding-top: 0;
}
#common-contact .inbox {
  padding: 8rem 10rem;
}
#common-contact .img-box {
  top: -1.5rem;
  right: 6.5rem;
}
#common-contact .btn-li-wrap {
  margin-top: 5rem;
}
#common-contact .btn-li .com-btn {
  width: 420px;
}

#menu_04-page #common-contact .btn-li-wrap, #access-page #common-contact .btn-li-wrap {
  background: #fff;
  border-radius: 2rem;
  padding: 5rem 3rem;
}
#menu_04-page #common-contact .btn-li-wrap .com-btn, #access-page #common-contact .btn-li-wrap .com-btn {
  width: 400px;
}

.sns-li {
  display: flex;
  gap: 2rem;
}

#footer {
  padding: 100px 0;
  position: relative;
  background: var(--bg-color-02);
}
#footer .ft-area .ft-le {
  display: grid;
  justify-items: start;
  gap: 4rem;
}
#footer .ft-area .ft-le .ft-info-box {
  gap: 4rem;
}
#footer .ft-area .ft-le .map {
  height: 250px;
}
#footer .ft-area .ft-ri {
  display: grid;
  align-content: start;
  position: relative;
  gap: 3rem;
}
#footer .ft-area .ft-ri .btn-li {
  gap: 2rem;
}
#footer .ft-area .ft-ri .btn-li .com-btn {
  height: 50px;
}
#footer .ft-area .ft-ri .btn-li .app-btn {
  width: 340px;
}
#footer .ft-area .ft-ri .btn-li .rsv-btn {
  width: 220px;
}
#footer .ft-area .ft-ri .worktime-box {
  width: 580px;
  padding: 3.5rem 8rem;
  background: #fff;
  border-radius: 2rem;
}
#footer .ft-area .ft-ri .ft-nav {
  display: grid;
  gap: 3rem;
  margin: 2rem 0;
}
#footer .ft-area .ft-ri .ft-nav .nav-list {
  display: flex;
  gap: 4rem;
}
#footer .ft-area .ft-ri .ft-nav .nav-list .nav-item {
  line-height: 1;
}
#footer .copyright {
  position: absolute;
  bottom: 0;
  left: 0;
  font-size: 1.2rem;
}

/*==========================================
 * -▽▽---下層ページ---▽▽
 * ===========================================*/
.about-area .ttl01 span {
  letter-spacing: 0.15em;
}
.about-area .ttl01 .mark {
  display: inline-block;
  margin-bottom: 1rem;
}

.about-box .txt-box {
  width: 500px;
}
#menu_04-sport .about-box .txt-box {
  width: 540px;
}

.worries-li {
  gap: 11rem 0;
  margin-top: 13rem;
}
.worries-li li {
  width: 510px;
  padding: 3rem 5rem;
}
.worries-li li .ttl02 {
  gap: 1rem;
  margin-bottom: 3rem;
  margin-top: -6rem;
}
.worries-li li .ttl02 .bg-main {
  padding: 1.5rem;
}
.worries-li li .ttl02 .en {
  text-transform: uppercase;
}
.worries-li .img-box {
  padding: 0;
}

.discomfort-li {
  margin-top: 5rem;
  margin-bottom: 10rem;
  gap: 3rem;
}
.discomfort-li li {
  width: 340px;
  padding: 2.5rem;
  gap: 2.5rem;
}

.discomfort-box h4 {
  gap: 3rem;
  margin-bottom: 4rem;
}
.discomfort-box h4 .pos-r::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  position: absolute;
  background: var(--accent-color);
  inset: 0;
  margin: auto 0;
  z-index: -1;
}
.discomfort-box h4 .ttl04 {
  padding: 0.5rem 1rem;
}
.discomfort-box h4 .ttl02 {
  font-size: 3rem;
}

.eq-li {
  gap: 4rem;
  margin-top: 5rem;
}
.eq-li li {
  padding: 4rem;
}
.eq-li li .txt-box {
  width: 700px;
  padding-top: 1.5rem;
}
.eq-li li .txt-box .ttl02 {
  margin-bottom: 2rem;
}

.support-area .ja {
  line-height: 1.7;
}
.support-area .com-txt {
  padding: 0 26rem;
}

#menu_02-childbirth {
  padding-bottom: 0;
}

#menu_03-support .inbox .ill-box {
  position: absolute;
  bottom: -11rem;
  left: 2rem;
}

#menu_04-support .inbox .ill-box {
  position: absolute;
  bottom: -15rem;
  left: -9rem;
}

#access-location .inbox .txt-box {
  width: 490px;
}
#access-location .inbox .map {
  width: 540px;
}
#access-location .inbox .img-li {
  width: 100%;
  margin-top: 7rem;
}
#access-location .inbox .access-box {
  margin-top: 3rem;
  padding: 4rem;
}
#access-location .inbox .access-box .ttl05 {
  font-size: 1.9rem;
  margin-bottom: 1rem;
}
#access-location .inbox .access-box .add {
  margin-bottom: 2rem;
}
#access-location .inbox .access-box .com-tel {
  justify-items: start;
}

#access-greeting {
  padding-bottom: 48rem;
}
#access-greeting .txt-box {
  width: 540px;
}

#access-consultation {
  margin-top: -36rem;
}
#access-consultation .inbox {
  justify-content: center;
}
#access-consultation .worktime-box {
  width: 700px;
  padding: 4rem 10rem;
  margin-bottom: 2rem;
}
#access-consultation .com-txt .ft-clr01 {
  padding: 0.5rem;
  background: #ffdcb3;
}

/*---------------------------▽▽---SV---▽▽------------------------*/
.sv-area {
  width: 94%;
  border-radius: 8rem 8rem 4rem 8rem;
  margin: 0 auto;
  position: relative;
  background: url(../img/top/mv-bg-le.png) top left/20% no-repeat, url(../img/top/mv-bg-ri.png) top right/18.5% no-repeat, var(--sub-color);
}
.sv-area .sv {
  height: 500px;
  display: grid;
  align-content: center;
  position: relative;
  z-index: 1;
}
.sv-area .sv-catch {
  font-size: 4rem;
  gap: 2rem;
}
.sv-area .sv-catch span {
  letter-spacing: 0.2em;
}
.sv-area .sv-catch .cap01 {
  line-height: 1.8;
  letter-spacing: 0.06em;
}
.sv-area .sv-img {
  position: absolute;
  z-index: -1;
  right: 0;
  bottom: 0;
}
.sv-area .worktime-box {
  position: absolute;
  z-index: 10;
  bottom: 0;
  right: 0;
  padding: 6rem 7rem 3rem;
  padding-right: 5px;
  width: 500px;
  background: url(../img/top/mv-time-bg.png) top left/100% 100% no-repeat;
}

/*---------------------------△△---SV---△△------------------------*/
/*---------------------------▽▽---breadcrumbs---▽▽------------------------*/
.breadcrumbs-area {
  position: relative;
  z-index: 10;
}
.breadcrumbs-area .breadcrumbs {
  position: absolute;
  left: 0;
  right: 0;
  top: 15px;
  font-size: 1.5rem;
}
.breadcrumbs-area .breadcrumbs li:not(:first-child)::before {
  content: ">";
  padding: 0 15px;
}

/*---------------------------△△---breadcrumbs---△△------------------------*/
/*-----------▽▽---select---▽▽--------*/
.select-area {
  width: 300px;
  height: 50px;
  margin-left: auto;
  margin-right: 0;
}
.select-area .select-box {
  font-size: 1.5rem;
}
.select-area .select-box option {
  font-size: 1.5rem;
}
/*------------△△---select---△△---------*/
/*--------------------その他共通ページ --------------------*/
.com-other-page {
  padding: 100px 0;
}

/*---------------------------▽▽---site.html---▽▽------------------------*/
/*---------------------------△△---site.html---△△------------------------*/
/*---------------------------▽▽---404.html---▽▽------------------------*/
/*---------------------------△△---404.html---△△------------------------*/
/*---------------------------▽▽---privacy.html---▽▽------------------------*/
/*---------------------------△△---privacy.html---△△------------------------*/
/*---------------------------▽▽---news.html---▽▽------------------------*/
#news .select-area {
  margin-bottom: 40px;
}
#news .select-area .select-box {
  padding: 10px 0;
  background: none;
}
#news .news-area {
  margin-bottom: 60px;
}
#news .news-area .news-list .news-item {
  border-bottom: 1px solid color-mix(in srgb, var(--main-color) 50%, transparent);
  line-height: 1.5;
}
#news .news-area .news-list .news-item a {
  display: block;
  padding: 30px 0;
}
#news .news-area .news-list .news-item a .news-txt-box .data-box {
  display: flex;
  line-height: 1.5;
  gap: 20px;
  font-size: 1.5rem;
  margin-bottom: 20px;
  align-items: flex-start;
}
#news .news-area .news-list .news-item a .news-txt-box .data-box time {
  width: 120px;
}
#news .news-area .news-list .news-item a .news-txt-box .data-box .tag-list {
  width: 900px;
}
#news .news-area .news-list .news-item a .news-txt-box .list-ttl {
  font-weight: 500;
  font-size: 2.3rem;
  letter-spacing: 0.1em;
  margin-bottom: 15px;
}
#news .news-area .news-list .news-item a .news-txt-box .list-txt {
  font-size: 1.6rem;
  letter-spacing: 0.1em;
}
#news .news-area .news-list .news-item .thumbnail-on {
  display: flex;
  justify-content: space-between;
}
#news .news-area .news-list .news-item .thumbnail-on .thumb {
  width: 200px;
}
#news .news-area .news-list .news-item .thumbnail-on .news-txt-box {
  width: 840px;
}
#news .news-area .news-list .news-item .thumbnail-on .news-txt-box .data-box .tag-list {
  width: 740px;
}

/*detail */
#detail .detail-box {
  margin-bottom: 50px;
}
#detail .detail-box .data-box {
  display: flex;
  line-height: 1.5;
  gap: 30px;
  font-size: 1.5rem;
  margin-bottom: 70px;
  align-items: center;
}
#detail .detail-box .data-box time {
  width: 120px;
}
#detail .detail-box .data-box .tag-list {
  width: 780px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
#detail .detail-box .data-box .tag-list .tag a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
#detail .detail-box .thumb {
  margin-bottom: 20px;
  width: 400px;
  height: 300px;
}
#detail .detail-box .detail-ttl {
  font-size: 3rem;
  letter-spacing: 0.05em;
  font-weight: 500;
  padding: 0 0 20px;
  text-align: left;
  border-bottom: 2px solid #555;
}
#detail .detail-box .detail-txt {
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: 0.1em;
  padding: 30px 0 60px;
}
#detail .detail-box .detail-txt img {
  margin: 10px;
}

/*pagenation*/
.pagenation {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: 50px 0 30px;
}
.pagenation li {
  width: 50px;
  height: 50px;
  box-sizing: border-box;
  font-size: 1.8rem;
}
.pagenation li a, .pagenation li span {
  line-height: 1;
  padding: 12px 18px;
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: 100%;
}
.pagenation-detail {
  position: relative;
  height: 50px;
  margin-top: 60px;
}
.pagenation-detail p a {
  font-size: 1.3rem;
  text-align: center;
  letter-spacing: 0.2em;
  line-height: 1;
  box-sizing: border-box;
  padding: 18px 0;
  height: 50px;
  position: absolute;
}
.pagenation-detail .left a {
  top: 0;
  left: 0;
  width: 70px;
}
.pagenation-detail .right a {
  top: 0;
  right: 0;
  width: 70px;
}
.pagenation-detail .center a {
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 160px;
}

/*---------------------------△△---news.html---△△------------------------*/
/*---------------------------▽▽---contact.html---▽▽------------------------*/
#contact .contact-ttl {
  margin-bottom: 100px;
  text-align: center;
}
#contact .table-wrapper {
  margin-bottom: 50px;
}
#contact .table-wrapper .contact-form-table tr {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
#contact .table-wrapper .contact-form-table tr th {
  font-weight: 700;
  width: 300px;
  box-sizing: border-box;
  padding: 16px 10px;
  font-size: 1.5rem;
}
#contact .table-wrapper .contact-form-table tr th .required-mark {
  padding: 2px 4px;
  font-weight: 500;
}
#contact .table-wrapper .contact-form-table tr td {
  width: 770px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  font-weight: 500;
  font-family: "游ゴシック", "Meiryo", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
}
#contact .table-wrapper .contact-form-table tr td input, #contact .table-wrapper .contact-form-table tr td textarea, #contact .table-wrapper .contact-form-table tr td select, #contact .table-wrapper .contact-form-table tr td .error-text, #contact .table-wrapper .contact-form-table tr td .contact-address-txt {
  font-family: "游ゴシック", "Meiryo", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
  width: 100%;
}
#contact .table-wrapper .contact-form-table tr td label {
  font-family: "游ゴシック", "Meiryo", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
}
#contact .table-wrapper .contact-form-table tr td .select-area {
  margin: 0;
}
#contact .table-wrapper .contact-form-table tr td .select-area select {
  width: auto;
}
#contact .table-wrapper .contact-form-table tr td .p-postal-code {
  width: 80px;
}
#contact .table-wrapper .contact-form-table tr td .birth-txt {
  width: 80px;
}
#contact .table-wrapper .contact-form-table tr td .error-text {
  font-weight: 500;
}
#contact .table-wrapper .contact-form-table tr .check-box-confirmation {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
#contact .table-wrapper .contact-form-table tr .h-adr input {
  height: 45%;
}
#contact .privacy-agree {
  display: block;
}
#contact .privacy-agree a {
  text-decoration: underline;
}

.check {
  display: flex;
  justify-content: space-between;
  width: 60%;
  margin: 50px auto;
}
.check .contact-recaptcha-wrap {
  margin: 0;
}

.contact-submits-wrap .contact-check-btn {
  width: 300px;
  height: 74px;
  background: none;
  color: #fff;
  background: var(--main-color);
  border-radius: 5px;
  transition: 0.3s;
  cursor: pointer;
}
.contact-submits-wrap .contact-back-btn {
  border: none;
  background: #bebebe;
  margin-bottom: 50px;
  font-size: 1.6rem;
}

.complete-area .ttl01 {
  margin-bottom: 100px;
}

.complete-box {
  color: var(--font-color);
  line-height: 1.5;
  text-align: center;
}
.complete-box a {
  display: inline-block;
  text-decoration: underline;
  margin: 30px 0;
}

input[type=button][disabled],
input[type=submit][disabled] {
  opacity: 0.7;
  pointer-events: none;
}

/*---------------------------△△---contact.html---△△------------------------*/